@font-face {
	font-family:'PTSans-Regular';
	src: url('fonts/PTSans-Regular_gdi.eot');
	src: url('fonts/PTSans-Regular_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/PTSans-Regular_gdi.woff') format('woff'),
		url('fonts/PTSans-Regular_gdi.ttf') format('truetype'),
		url('fonts/PTSans-Regular_gdi.otf') format('opentype'),
		url('fonts/PTSans-Regular_gdi.svg#PTSans-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-F6D4;
}

@font-face {
	font-family:'PTSans-Bold';
	src: url('fonts/PTSans-Bold_gdi.eot');
	src: url('fonts/PTSans-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/PTSans-Bold_gdi.woff') format('woff'),
		url('fonts/PTSans-Bold_gdi.ttf') format('truetype'),
		url('fonts/PTSans-Bold_gdi.otf') format('opentype'),
		url('fonts/PTSans-Bold_gdi.svg#PTSans-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-F6D4;
}
@font-face {
    font-family: "Engine_R";
    src: url("fonts/EngineRegular.eot");
    src: url("fonts/EngineRegular.eot?#iefix")format("embedded-opentype"),
    url("fonts/EngineRegular.woff") format("woff"),
    url("fonts/EngineRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
font-family: 'Roboto_L';
src: url('fonts/Roboto-Light.eot');
src: url('fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),
url('fonts/Roboto-Light.woff') format('woff'),
url('fonts/Roboto-Light.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Roboto_M';
src: url('fonts/Roboto-Medium.eot');
src: url('fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
url('fonts/Roboto-Medium.woff') format('woff'),
url('fonts/Roboto-Medium.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Roboto_B';
src: url('fonts/Roboto-Bold.eot');
src: url('fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
url('fonts/Roboto-Bold.woff') format('woff'),
url('fonts/Roboto-Bold.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}